@font-face {
  font-family: "Trajan Pro";
  src: url(/fonts/TrajanPro-Regular.otf) format("OpenType");
}

@font-face {
  font-family: Sylfaen;
  src: url(/fonts/sylfaen.ttf) format("TrueType");
}

body {padding:0;margin:0;background-color:#003c0e;font-size:12px;color:#002D07;}
#overall {position:absolute;height:470px;width:100%;margin-top:-235px;top:50%;background: no-repeat 50% 50% #003c0e;}
.container {float:left;width:100%;text-align:center;}
#bodycontent {font-family:Sylfaen, Georgia, Palatino,  Helvetica, sans-serif;display:inline-table;width:970px;}
#pagecontent {float:right;width:762px;height:303px;margin-top:8px;text-align:left;padding-right:8px;overflow:auto;/*filter: chroma(color=#FFCC00);*/scrollbar-track-color:#FFF;scrollbar-face-color:#FFF;scrollbar-highlight-color:#FFF;scrollbar-3dlight-color:#002D07;scrollbar-darkshadow-color:#FFF;scrollbar-shadow-color:#002D07;scrollbar-arrow-color:#002D07;}
body.homepage #pagecontent {float:left;height:130px;}
#tabs {float:right;font-family:"Trajan Pro", 'Book Antiqua';position:relative;width:779px;height:30px;margin-top:123px;/* margin-top needs to be 121 in safari - look for a conditional class*/}
body.homepage #tabs {float:left;margin-top:300px;}
#tabs span {float:left;background-color:#FFF;margin-right:3px;filter:alpha(opacity=40);-moz-opacity:.40;opacity:.40;text-transform:uppercase;padding:6px 0;}
#tabs span.at {filter:alpha(opacity=75);-moz-opacity:.75;opacity:.75;}
body.homepage #tabs span.at {filter:alpha(opacity=25);-moz-opacity:.25;opacity:.25;}
body.homepage #tabs div.home {color:#FFF;}
#tabs span.last {margin-right:0;}
#tabs div {position:absolute;top:0;background:none;color:#000;text-align:center;text-transform:uppercase;padding:6px 0;text-decoration:none;}
#tabs a {position:absolute;top:0;background:none;color:#000;text-align:center;text-transform:uppercase;padding:6px 0;text-decoration:none;}
#tabs a:hover {background-color:#FCFCFC;}

#tabs .home {width:73px;}
#tabs .safaris {width:178px;}
#tabs .lws {width:107px;}
#tabs .bots {width:155px;}
#tabs .photos {width:138px;}
#tabs .contact {width:112px;}

body.homepage h1 {font-family: "Trajan Pro"; color: rgb(255, 255, 255); font-weight: normal; float: left; position: absolute; top: -70px; left: 10px;font-size:32px;}

body.homepage #pagecontent h2 {color:#FFF;font-size:17px;font-weight:normal;margin: 0 0 10px;}
*+html body.homepage h1 {top:-50px;}
#pagecontent h1 {margin:0 0 8px 0;padding:0;font-size:28px;font-family: "Trajan Pro", Palatino, Georgia, "Times New Roman", Times, serif;color:#002D07;}
#pagecontent h2 {font-family: "Trajan Pro"; font-size:18px;margin:0;padding:0;}
#pagecontent p + h2 {margin-top:20px;}
#pagecontent p {margin:0 0 12px 0;line-height:22px;font-size:15px;}
body.homepage #pagecontent p {color:#FFF;}

a:link {color:#630;}
a:visited {color:#960;}

ul.safaris {float:left;margin:10px 0 0 0;padding:0;list-style-type:none;width:350px;font-size:15px;}
ul.safaris li.title {font-weight:bold;font-size:120%;}
ul.safaris li {margin-bottom:15px;}
ul.safaris + h2 {clear:left;}

div.thumb img {border:2px solid #977700;}
div.right {float:right;margin:0 0 10px 10px;}

/*PHOTO GALLERY*/
.photorow {float:left;margin-bottom:10px;}
.photorow img {border:2px solid #977700;margin:0 0 0 10px;}
.photorow + img {margin-left:22px;}


/*SAFARI CONTENT*/
#pagecontent .summary {float:left;display:none;width:500px;background-color:#FFF;background-color: rgba(255,255,255,0.6);position:relative;padding:8px 8px 30px 8px;font-size:12px;}
#pagecontent .summary p {float:left;clear:left;margin:0;padding:0;}
#pagecontent .summary p span {float:left;width:100px;}
#pagecontent .summary p.next {position:absolute;bottom:10px;right:10px;}
#pagecontent .summary p.previous {position:absolute;bottom:10px;left:10px;}
#pagecontent .summary p.contact {display:none;}

.apply-now {background-color:#FFF;padding:8px;border:1px solid #333;}

#pagecontent .quote {margin-top:40px;/*padding-left:40px;padding-right:40px;}
#pagecontent .quote p {font-size: 15px;}
#pagecontent .quote p em {background:rgba(255,255,255,0.8);*/}